<%
dim Lang_Flag(67)
Lang_Flag(1) = "帐号名称"
Lang_Flag(2) = "状态"
Lang_Flag(3) = "上次登录时间"
Lang_Flag(4) = "上次登陆IP"
Lang_Flag(5) = "登陆次数"
Lang_Flag(6) = "操作"
Lang_Flag(7) = "启用"
Lang_Flag(8) = "锁定"
Lang_Flag(9) = "权限"
Lang_Flag(10) = "管理"
Lang_Flag(11) = "登陆"
Lang_Flag(12) = "改密"
Lang_Flag(13) = "可添加多个管理帐号；<br />为了方便管理，和充分发挥组织协作性，我们对后台管理部分划分成了若干多的小部分，每一部分都可设置独立的管理帐号；<br />帐号每次登陆后台管理的时间和IP地址都将被系统记录，可点击 [登陆日志] 查看；<br />为了增强后台的安全性，我们可对帐号的登陆IP进行捆绑，如果该帐号每次登陆的IP为<font color=red>动态IP</font>，则应使用安全登陆器登陆；<br /><font color=red>admin，为系统默认管理帐号，我们建议您更换为您自己的帐号。</font>"
Lang_Flag(14) = "删除管理帐号"
Lang_Flag(15) = "帐号编辑"
Lang_Flag(16) = "帐号名称："
Lang_Flag(17) = "帐号密码："
Lang_Flag(18) = "帐号属性："
Lang_Flag(19) = "绑定I P："
Lang_Flag(20) = "如不修改则留空！"
Lang_Flag(21) = "添加自已当前IP"
Lang_Flag(22) = "绑定 I P说明："
Lang_Flag(23) = "清空不填写即允许所有IP登陆后台；<br />尽量采用IP段的方式，如：10.10.*.*；<br />注意：提交后在下次登陆将会生效，若IP填错将会无法登陆后台；<br />您可以添加多个允许IP，每个IP用""|""分隔，允许IP的书写方式如202.152.12.1就允许了202.152.12.1这个IP的登陆后台，如202.152.12.*就允许了以202.152.12开头的IP登陆后台；<br />在添加多个IP的时候，请注意最后一个IP的后面不要加回车。"
Lang_Flag(24) = "允许IP列表太多，超出了限制！"
Lang_Flag(25) = "编辑管理帐号"
Lang_Flag(26) = "帐号添加"
Lang_Flag(27) = "该管理帐号已存在,请重新填写！"
Lang_Flag(28) = "添加管理帐号"
Lang_Flag(29) = "添加帐号成功，转入帐号权限设置！"
Lang_Flag(30) = "订单编辑"
Lang_Flag(31) = "订单删除"
Lang_Flag(32) = "订单导出"
Lang_Flag(33) = "订单产品管理"
Lang_Flag(34) = "订单金额管理"
Lang_Flag(35) = "商品编辑"
Lang_Flag(36) = "商品删除"
Lang_Flag(37) = "捆绑商品添加"
Lang_Flag(38) = "捆绑商品编辑"
Lang_Flag(39) = "捆绑商品删除"
Lang_Flag(40) = "会员编辑"
Lang_Flag(41) = "会员删除"
Lang_Flag(42) = "文章编辑"
Lang_Flag(43) = "文章删除"
Lang_Flag(44) = "信息编辑"
Lang_Flag(45) = "信息删除"
Lang_Flag(46) = "短信发送"
Lang_Flag(47) = "短信删除"
Lang_Flag(48) = "评论回复"
Lang_Flag(49) = "评论删除"
Lang_Flag(50) = "留言回复"
Lang_Flag(51) = "留言删除"
Lang_Flag(52) = "乐彼网店系统权限设置"
Lang_Flag(53) = "乐彼进销存系统权限设置"
Lang_Flag(54) = "乐彼网站通系统权限设置"
Lang_Flag(55) = "设置管理帐号权限"
Lang_Flag(56) = "帐号权限更新成功,您需要重新登录！"
Lang_Flag(57) = "登陆时间"
Lang_Flag(58) = "登陆IP"
Lang_Flag(59) = "帐号登陆日志默认保留时间为30天。"
Lang_Flag(60) = "管理帐号"
Lang_Flag(61) = "全部"
Lang_Flag(62) = "操作时间"
Lang_Flag(63) = "操作说明"
Lang_Flag(64) = "操作路径"
Lang_Flag(65) = "帐号操作日志默认保留时间为30天。"
Lang_Flag(66) = "乐彼供应商系统权限设置"
Lang_Flag(67) = "乐彼销售联盟系统权限设置"
%>